/* Impostazioni generali */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body, html {
    height: 100%;
    background: url(../images/PGcontacts.jpg) no-repeat center center fixed;
    background-size: cover;
}

.container {
	position:relative;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
}

/* Navbar centrata in alto */
.navbar {
	position:absolute;
	top: 37%;
	left: 20%;
	right: 20%;
	display: center;
    text-align: center;
}

.navbar ul {
    list-style: none; 
}

.navbar ul li {
    display: inline-block;
    margin: 0 10px;
}

.navbar ul li a {
    text-decoration: none;
    color: #EF4A00;
	font-family: Arial, sans-serif;
    font-size: 14px;
	font-weight: bold;
}

.navbar ul li a:hover {
    color: #DCF5F7; text-shadow: 2px 2px 4px rgba(0, 0, 0, 1);
}

.navbar ul li a:focus {
    color: #DCF5F7; text-shadow: 2px 2px 4px rgba(0, 0, 0, 1);
}

/* Lista di items centrata */
.item-list h4	{
	position: absolute;
	top: 44%;
	left: 38%;
    padding: 0;
    margin: 0 5px;
	width:auto;
	font-size: 12px;
	font-family: "MS Serif", "New York", serif;
	font-weight: bold;
	text-decoration:none;
	text-shadow: 5px 3px 4px rgba(180, 50, 50, 255); color: #999;
	color: white;
}
	
.item-list p	{
	position: absolute;
	top: 47%;
	left: 38%;
    padding: 0;
    margin: 0 5px;
	width:auto;
	font-size: 12px;
	font-family: "MS Serif", "New York", serif;
	text-decoration:none;
	text-shadow: 5px 3px 4px rgba(180, 50, 50, 255); color: #999;
	color: white;
}

/* Footer centrato in basso */
.footer {
	font-size: 10px;
    text-align: center;
    padding: 5px;
    background-color: rgba(0, 0, 0, 0.5);
    color: white;
}

/* Media Queries per adattabilità */
@media (max-width: 768px) {
    .navbar ul li {
        display: inline-block;
        margin: 0;
    }

    .navbar ul {
        padding: 0;
    }

    .item-list {
        flex-direction: column;
    }

    .item-list li {
        margin: 3px 0;
    }
}